



# rzpipe

## Description


Execute stateful rizin commands through rzpipe.
## Usage:


```bash
usage: rzpipe [-h] arguments [arguments ...]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`arguments`|Arguments to pass to rzpipe|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
